@charset "UTF-8";

/* 斜めgrad */
/*ALL Settings*/
/*-----------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, main,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
  color: #3e3a39;
}

main, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}

html{
  overflow-y: scroll;
  font-family: Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

*, *:before, *:after {
  box-sizing: border-box;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

input::-webkit-input-placeholder, input:-moz-placeholder, textarea::-webkit-input-placeholder, textarea:-moz-placeholder {
  color: #888;
}

input[type="button"], input[type="submit"], input[type="search"], input[type="reset"] {
  -webkit-appearance: none;
}

ol, ul{
  list-style: none;
}

table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

caption, th{
  text-align: left;
}

/* link
-----------------------------------*/
a,img[onclick]{
	cursor: pointer;
}
a:link{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#333;
}
a:visited{
	color:#333;
}
a,a:link,a:visited{
	outline:none;
}
a:focus {
  outline:none;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

img {
  max-width:100%;
  border:none;
	vertical-align:middle;
}


/*!--------------------------*\
    youtube(video)
\*!--------------------------*/
.video_area {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.video_area .video_cover {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.video_area .video_cover iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*!--------------------------*\
    section
\*!--------------------------*/
.section_cover {
	max-width: 1500px;
	padding: 34% 29%;
	margin: -10px auto;
	text-align: center;
}
.section_cover .section_content,
.section_cover .section_content2 {
	max-width: 960px;
	margin: 0 auto;
}
section {
	background-size: 1300px auto;
	background-position: center top;
}
#section_top {
	background-image: url(../img/top_back.png);
	background-size: 1800px 1590px;
}
#section_02 {
	background-image: url(../img/contents_02_back.png);
}
#section_03 {
	background-image: url(../img/contents_03_back_01.png);
}
#section_04 {
	background-image: url(../img/contents_04_back.png);
}
#section_caution {
	color: #fff;
	background-color: #7e1184;
}
	/*!--------------------------*\
		section top
	\*!--------------------------*/
	#section_top{
		position: relative;
	}
	.title_logo {
		width: 100%;
		text-align: center;
	}
	#section_top .section_content {
		padding-bottom: 104px;
	}
	#section_top .video_area {
		padding-top: 104px;
	}
	.title_logo h1 {
		display: inline-block;
		width: 100%;
		transform: translateY(100%);
	}
	.top_title {
		width: 100%;
		transform: translateY(400%);
	}
	.top_logo {
		width: 60.4%;
		transform: translateY(0%);
	}
	#section_top .section_campaign {
		display: block;
		padding: 0 14px 14px;
		border: 2px solid #7d1a82;
		border-radius: 10px;
		position: absolute;
		width: 74%;
		max-width: 900px;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		transform: translateY(70%);
		background: url(../img/contents_04_back.png);
		background-size: cover;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
	}

	#section_top .section_campaign .campaign_title {
		transform: translateY(-50%);
		font-size: 32px;
		font-weight: bold;
		text-shadow:
			5px 5px 4px #f0f0f0,
			5px -5px 4px #f0f0f0,
			-5px 5px 4px #f0f0f0,
			-5px -5px 4px #f0f0f0,
			3px 3px 2px #f0f0f0,
			3px -3px 2px #f0f0f0,
			-3px 3px 2px #f0f0f0,
			-3px -3px 2px #f0f0f0,
			2px 2px 1px #f0f0f0,
			-2px 2px 1px #f0f0f0,
			2px -2px 1px #f0f0f0,
			-2px -2px 1px #f0f0f0;
		-webkit-text-stroke: #000 .1px;
	}
	#section_top .campaign_link .img {
		width: 80%
	}
	/*!--------------------------*\
		section 02
	\*!--------------------------*/
	#section_02 .section_cover {
		padding: 30px 20px 90px;
	}
	#section_02 h2 {
		width: 86.2%;
		display: inline-block;
	}

	.mail_form form {
		margin-top: 50px;
		padding: 40px;
		border: 2px solid #fff;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		-ms-border-radius: 25px;
		-o-border-radius: 25px;
		border-radius: 25px;
		background-color: rgba(255,255,255,0.1);
	}
	.form_in_title span {
		display: inline-block;
    	vertical-align: middle;
		font-size: 30px;
		line-height: 1;
		font-weight: bold;
		color: #fff;
	}
	.form_in_title span.icon {
		padding-right: 20px;
	}
	.mail_form form input[type=text] {
		width: 100%;
		max-width: 700px;
		margin: 30px auto 0;
		padding: 20px 30px;
		font-size: 24px;
		line-height: 24px;
		box-shadow: 0px 0px 24px rgba(0,0,0,0.3);
		border: none;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
	}
	.mail_form form input[type=text]:focus {
		outline: none;
	}
	.mail_form form button {
		padding: 0;
		margin: 30px 0 20px;
		border: 0;
		background: none;
		cursor: pointer;
		/*width: 100%;*/
	}
	.mail_form form button:focus {
		outline: none;
	}
	.mail_form form .cap {
		font-size: 12px;
		line-height: 18px;
		color: #fff;
		text-align: right;
		max-width: 700px;
		margin: 0 auto;
	}

	.mail_form a {
		display: block;
		margin-top: 50px;
	}
	/*!--------------------------*\
		section 03 (slider)
	\*!--------------------------*/
	#section_03 .section_cover {
		padding: 40px 20px 140px;
	}
	#section_03 .section_content {
		max-width: 980px;
		margin-top: 30px;
		position: relative;
	}

	#section_03 .section_cover .title {
        width: 80%;
        margin: 0 auto;
	}

	.section_movie {
	    width:90%;
	    background-image: url(../img/movie_area/base.png);
		background-size: cover;
	    margin:0 auto;
	    margin-top: 5%;
	    padding: 5% 10%;
	}

.video_area .video_cover {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
    .section_movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
    }

    .section_movie .movie_list {
	position: relative;
	width: 85%;
	padding-top: 66.25%;
	margin: 0 auto;
    }

	.movie_1 {
	    background-image: url(../img/movie_area/movie_base_01.png);
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.movie_2 {
	    background-image: url(../img/movie_area/movie_base_02.png);
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.movie_3 {
	    background-image: url(../img/movie_area/movie_base_03.png);
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.movie_4 {
	    background-image: url(../img/movie_area/movie_base_04.png);
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.slide_set {
		position: relative;
	}
	.slide_area_img {
		position: absolute;
		top: 0;
		left: 50%;
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 99.7%;
	}
	.slide_body {
		border: 1px solid transparent;
		border-radius: 20px;
		width: 97%;
		margin: 0 auto;
		overflow: hidden;
	}
	.one_list {
		position: relative;
		margin: 14px 10px 0;
	}
	.one_list:focus {
		outline: none;
	}
	.one_list .main {
		position: relative;
		z-index: 1;
	}
	.one_list .secret {
		position: absolute;
		top: -10px;
		left: -10px;
		z-index: 2;
		width: 70%;
	}
	.left_fog {
		position: absolute;
		top: 2%;
		left: 1%;
		width: 40px;
		height: 96%;
		z-index: 10;
		border-radius: 20px 0 0 20px;

		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100,ffffff+100&1+0,1+50,0+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}
	.right_fog {
		position: absolute;
		top: 2%;
		right: 1%;
		width: 40px;
		height: 96%;
		z-index: 10;
		border-radius: 0 20px 20px 0;

		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100,ffffff+100&0+0,1+50,1+100 */
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	}

	.slick-current {
		transform: scale(1.3);
		z-index: 10;
	}
	.slick-current .main {
		background-color: transparent;
	}
	.slick-list {
		overflow: visible !important;
	}
	.slick-prev {
		width: 40px !important;
		height: auto !important;
		left: -10px !important;
		z-index: 20 !important;
	}
	.slick-next {
		width: 40px !important;
		height: auto !important;
		right: -10px !important;
		z-index: 20 !important;
	}
	.slick-prev:before,
	.slick-next:before {
		display: none;
	}

	.new_img_1 {
		position: absolute;
		bottom: -64px;
		left: 0;
		z-index: 100;
		width: 100%;
	}

	.ss_set {
		margin-top: 80px;
	}
	.ss_set > div {
		position: relative;
	}
	.ss_set > div .txt {
		position: absolute;
		bottom: 0;
	}
	.ss_set > div.ss1 .txt {
		right: 0;
	}
	.ss_set > div.ss2 .txt {
		left: 0;
	}

	/*!--------------------------*\
		section 04
	\*!--------------------------*/
	#section_04 .section_cover {
		padding: 120px 20px 90px;
	}
	#section_04 .section_content {
		background-image: url("../img/oshimen_back.png");
	}
	#section_04 .section_content2 {
		margin-top: 80px;
	}
	#section_04 h2 {
		width: 67.5%;
		display: inline-block;
	}
	#section_04 .campaign_link {
		display: flex;
		justify-content: space-around;
		align-items: center;
		justify-items: center;
		flex-wrap: wrap;
		margin: 20px 0;
	}
	#section_04 .campaign_link a {
		margin: 5px auto;
	}
	#section_04 .campaign_link img {
		min-width: 260px;
	}
	.quiz_text {
		margin-top: 20px;
		font-size: 28px;
		line-height: 48px;
		color: #3a3a3a;
	}
	.quiz_text .big {
		font-size: 34px;
		color: #7d1a82;
		font-weight: bold;
	}
	#section_04 .video_area {
		margin-top: 60px;
	}

	.img_message {
		margin:40px 0;
	}
	.img_message img:nth-child(2) {
		display:none;
	}
    .campaign_link a {
		max-width: 45%;
		min-width: 260px;
	}
    .campaign_link img {
        max-width: 90%;
    }
    .app-icon {
	    margin-top: 20px;
	    text-align: center;
    }

    .app-icon img {
		width: 30%;
		max-width: 100%;
    	margin-left: 10px;
    	box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
    	-webkit-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
    	-moz-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
    	-ms-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
    	-o-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
    }
	.quiz_contents {
		/*margin-top: 80px;*/
		border: 6px solid #7d1a82;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
		/*background-color: rgba(255, 255, 255, 0.7);*/
		padding: 10px;
	}
	.quiz_cover {
		border: 2px solid #7d1a82;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
		overflow: hidden;
	}
		/* quiz_cover iframe */
		.quiz_cover iframe {
			min-height: 720px;
		}

		#section_d_top,
		#section_d_choice .quiz_contents_inner {
			height: 100vh;
			display: flex;
			flex-direction: column;
		}

		#section_d_top  {
			align-items: stretch;
			justify-content: space-around;
		}

		#section_d_choice .quiz_contents_inner {
			justify-content: space-between;
		}
		.quiz_contents_title {
			padding: 10px;
			background-color: #7d1a82;
			display: flex;
			flex-direction: row;
			align-items: center;
			width: 100%;
		}
		.quiz_contents_title p {
			color: #fff;
			font-size: 40px;
			line-height: 60px;
			font-weight: normal;
		}
		.quiz_contents_title p.q_num {
			font-size: 54px;
			line-height: 70px;
			font-weight: bold;
			width: 2.3em;
			margin-right: 10px;
		}
		.quiz_contents_title p.q_text {
			font-size: 32px;
			line-height: 1.1;
			font-weight: normal;
			width: 100%;
		}
		.oshimen_top_txt {
			padding: 20px;
			font-size: calc(100vw / 36);
			line-height: 1.4;
		}
		#section_d_top .img {
			text-align: center;
		}
		#section_d_top .img img {
			width: 9.741%;
		}
		.iframe_btn {
			text-align: center;
			width: calc(100% - 40px);
			margin: 5px auto 0;
		}
		.iframe_btn:last-of-type {
			margin-bottom: 10px;
		}
		.iframe_btn.btn_two {
			font-size: 0;
		}
		.iframe_btn a {
			display: inline-block;
			position: relative;
		}
		.iframe_btn.btn_two a {
			width: 50%;
			min-width: 220px;
		}
		.iframe_btn a span {
			position: absolute;
			top: 50%;
			left: 50%;
			-ms-transform: translate(-50%, -50%);
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			width: 80%;

			font-size: 28px;
			line-height: 1;
			letter-spacing: 0.1em;
			color: #fff;
			font-weight: bold;
		}
		.iframe_btn a span.backimg {
			color: #328ddc;
		}

		#section_d_top .img {
			min-width: 100%;
		}
		#section_d_choice form {
			width: 100%;
			height: 100vh;
		}
		.oshimen_box .oshimen_data .left {
			padding: 0 10px;
		}
		.oshimen_box .oshimen_data .right {
			padding: 0 10px;
			margin-bottom: 25px;
		}
		.oshimen_box .oshimen_data .right p {
			font-size: 14px;
			line-height: 24px;
		}
		.oshimen_box .oshimen_data .right p.oshimen_name {
			margin-bottom: 10px;
		}
		.oshimen_box .oshimen_data .right p.oshimen_name span {
			font-size: 24px;
			line-height: 24px;
		}
		.oshimen_box .oshimen_data .triangle {
			border-width: 0 0 24px 24px;
			margin-right: 10px;
		}
		/* Result */
		.oshimen_box {
			margin: 20px 50px 0;
			background-color: #fff;
			box-shadow: 0 0 20px rgba(124, 26, 128, 0.4);
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			-ms-border-radius: 10px;
			-o-border-radius: 10px;
			border-radius: 10px;
			padding: 20px;
		}
		.oshimen_box .oshimen_data {
			text-align: center;
		}
		.oshimen_box .oshimen_data .left {
			display: inline-block;
			vertical-align: middle;
			padding: 0 20px;
			max-width: 280px;
			margin-bottom: 20px;
		}
		.oshimen_box .oshimen_data .right {
			display: inline-block;
			vertical-align: middle;
			max-width: 434px;
			margin-bottom: 50px;
		}
		.oshimen_box .oshimen_data .right p {
			font-size: 30px;
			line-height: 48px;
			text-align: left;
		}
		.oshimen_box .oshimen_data .right p.oshimen_name {
			margin-bottom: 20px;
		}
		.oshimen_box .oshimen_data .right p.oshimen_name span {
			font-size: 48px;
			line-height: 48px;
			color: #7d1a82;
			font-weight: bold;
			display: inline-block;
			vertical-align: middle;
		}
		.oshimen_box .oshimen_data .triangle {
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0 0 48px 48px;
			border-color: transparent transparent #7d1a82 transparent;
			margin-right: 20px;
		}
		.oshimen_box .message {
			border: 2px solid #7d1a82;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			-ms-border-radius: 10px;
			-o-border-radius: 10px;
			border-radius: 10px;
			padding: 4px 10px;

			font-size: 20px;
			line-height: 42px;
			color: #7d1a82;
			text-align: left;
			position: relative;
		}
		.oshimen_box .message .usertype {
			position: relative;
			text-align: center;
			margin: -30px 0 30px;
		}
		.oshimen_box .message .usertype p {
			transform: skewX(0deg);
			color: #fff;
			font-weight: bold;
			font-size: 1.2em;
					display: inline-block;
					padding: 5px 25px;
			position: relative;
		}
		.oshimen_box .message .usertype p::before {
			content: "";
			display: block;
			background-color: #3977be;
			transform: skewX(-15deg);
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			z-index: -1;
		}

	.one_reward {
		margin: 0 -18px;
	}
	.one_reward .def {
		display: inline-block;
	}
	.one_reward .clear {
		display: none;
	}
	.one_reward.clear .def {
		display: none;
	}
	.one_reward.clear .clear {
		display: inline-block;
	}

	/*!--------------------------*\
		section caution
	\*!--------------------------*/
	#section_caution {
		padding: 120px 0;
	}
    
	#section_caution h3 {
		position: relative;
		font-size: 48px;
		line-height: 1;
		color: #fff;
		font-weight: bold;
		margin-bottom: 80px;
	}

	.section_cover_attention {
	max-width: 1500px;
	margin: -10px auto;
	text-align: center;
    }

	.section_cover_attention h3 {
		position: relative;
		font-size: 48px;
		line-height: 1;
		color: #fff;
		font-weight: bold;
		margin-bottom: 80px;
	}

	#section_caution h3 .back_icon {
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.cautin_set {
		position: relative;
		font-size: 0;
		line-height: 0;
	}
	.cautin_top,
	.cautin_bottom {
		width: 97.8%;
	}
	.cautin_middle {
		background-image: url("../img/caution_02.png");
		padding: 90px 90px;
		background-repeat: repeat-y;
		background-position: center center;
		background-size: 100%;
		width: 97.8%;
		margin: 0 auto;
	}
	.cutin_list {
		text-align: left;
	}
	.cutin_list p {
		font-size: 18px;
		line-height: 32px;
		color: #fff;
	}
	.cutin_list p.br_padding {
		height: 32px;
	}
	.cutin_list p.indent {
		text-indent: -1em;
		padding-left: 1em;
	}

/*!--------------------------*\
    footer
\*!--------------------------*/

footer {
	color: #fff;
	background-color: #7e1184;
}

.footerInner {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}

.footer-under {
	margin-top: -50px
}

.footerTop {
	padding-top: 10px;
}

.logo {
	float: left;
	width: 35%;
}

.logo img {
	width: 38%;
}

.logo img:first-child {
	padding: 0px 13px 0px 12px;
	width: 50%;
}

.aplIinfo {
	padding-top: 4px;
	float: left;
	width: 40%;
}

.aplIinfo dl {
	display: table;
	font-size: 11px;
	margin-left: 10px;
}

.aplIinfo dl dt {
	width: 110px;
	display: table-cell;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #fff;
}


.aplIinfo dl dd {
	display: table-cell;
	padding-bottom: 6px;
	line-height: 1.4;
	color: #fff;
}

ul.footerNav {
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	float: left;
	width: 20%;
	margin-top: 4px;
	box-sizing: border-box;
	padding: 26px 0 26px 30px;
}


ul.footerNav li {
	font-size: 12px;
	color: #fff;
	padding-bottom: 15px;
}

ul.footerNav li:last-child {
	padding-bottom: 0px;
}


ul.footerNav li a {
	color: #fff;
	position: relative;
	display: block;
	padding-left: 18px;
	font-size: 12px;
}


ul.footerNav li a:hover {
	text-decoration: underline;
}

ul.footerNav li a:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -4px;
}

.footer-app-icon {
	margin-top: 50px;
	text-align: center;
}

.footer-app-icon img {
	margin-left: 10px;
	box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
	-webkit-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
	-moz-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
	-ms-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
	-o-box-shadow: 15px 15px 30px 0px rgba(41, 6, 64, 0.25);
}

.footerBottom {
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	padding-top: 40px;
	margin-top: 40px;
	padding-bottom: 150px;
}

.footerBottom .nav {
	text-align: center;
	color: #fff;
	margin-bottom: 25px;
}

.footerBottom .nav a {
	color: #fff;
	text-decoration: none;
	position: relative;
}

.footerBottom .nav a:hover {
	text-decoration: underline;
}

.footerBottom .nav a:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: -20px;
	margin-top: -4px;
}

.footerBottom p {
	color: #c881cc;
	margin: 0 auto;
	line-height: 2;
	font-size: 12px;
}

.footerBottom p.copyLight {
	text-align: center;
	color: #fff;
	font-size: 12px;
	letter-spacing: 1.8px;
	display: block;
}

.footerBottom p.caution {
	width: 560px;
	margin: 0 auto 30px;
}


.footerBottom ul.footerSns {
	margin: 0 auto;
	width: 100%;
	margin-top: 40px;
	text-align: center;
}

ul.footerSns li {
	margin-right: 20px;
	display: inline-block;
}

ul.footerSns li:last-child {
	margin-right: 0px;
}

ul.footerSns li a {
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	text-align: center;
	display: inline-block;
	/*
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	*/
}

ul.footerSns li a:hover {
	background-color: rgba(255, 255, 255, 0.3);
}

ul.footerSns li.pc-sns-none {
	display: none;
}

@media all and (min-width: 1300px) {
	/**********
	section
	************/
	section {
		background-size: cover;
	}
	#section_top {
		background-size: 1800px 1590px;
	}
}
@media all and (min-width: 1800px) {
	#section_top {
		background-size: cover;
	}
}

@media all and (max-width: 1500px) {
	/**********
	section
	************/
	section {
		background-size: cover;
	}
	#section_top {
		background-size: cover;
	}
		/**********
		section top
		************/
		#section_top .section_cover {
			min-height: 220px;
		}
		#section_top .section_content {
			padding-bottom: 13.5%;
		}
		#section_top .video_area {
			padding-top: 13.5%;
		}
		#section_top .section_campaign {
			transform: translateY(70%);
			padding: 0 12px 12px;
			width: 84%;
			min-height: 140px;
		}
		#section_top .section_campaign .campaign_title {
			font-size: 24px;
		}
		/**********
		section 02
		************/
		#section_02 h2 {
			width: 100%;
		}
		#section_02 .section_cover {
			padding: 120px 20px 7.14%;
		}
		.mail_form form input[type=text] {
			margin: 3% auto 0;
		}
		.mail_form form {
			padding: 3% 10px;
			margin-top: 4%;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			-o-border-radius: 5px;
			border-radius: 5px;
		}
		.mail_form form button {
			margin: 20px 0px;
		}
		.mail_form a {
			margin-top: 4%;
		}
		/**********
		section 03
		************/
		#section_03 .section_cover {
			padding: 3.17% 20px 11.1%;
		}
		.slick-prev,
		.slick-next,
		.slick-prev img,
		.slick-next img {
			width: 20px;
		}
		.slick-current {
			transform: scale(1.2);
		}
		.one_list {
			margin: 12px 4px 0;
		}
		.left_fog,
		.right_fog {
			width: 20px;
		}
		.new_img_1 {
			bottom: -11%;
		}
		.ss_set {
			margin-top: 10%;
		}

		/**********
		section 04
		************/
		#section_04 .section_cover {
			padding: 9.5% 20px 7.14%;
		}
		#section_04 .section_content2 {
			margin-top: 5.2%;
		}
		#section_04 h2 {
			width: 100%;
		}
		.quiz_text {
			margin-top: 2%;
			font-size: 20px;
			line-height: 40px;
		}
		.quiz_text .big {
			font-size: 22px;
		}

		.img_message img:nth-child(1) {
			display:none;
		}
		.img_message img:nth-child(2) {
			display:inline;
		}

		/**********
		section caution
		************/
		#section_caution {
			padding: 9.5% 0;
		}

	/**********
	footer
	************/
	.logo {
		width: 35%;
		text-align: center;
	}

	.logo img {
		width: 38%;
	}

	.aplIinfo {
		width: 65%;
	}

	ul.footerNav {
		border-top: 1px solid rgba(255, 255, 255, 0.3);
		border-bottom: 1px solid rgba(255, 255, 255, 0.3);
		border-left: 0px;
		width: 100%;
		box-sizing: border-box;
		padding: 16px 20px 14px ;
		margin-top: 20px;
	}
}


@media (max-width: 750px) {
		/**********
		section_top
		************/
		#section_top .campaign_title {
			font-size: 20px;
		}
		/**********
		section 02
		************/
		.form_in_title span {
			font-size: 14px;
		}
		.form_in_title span.icon {
			padding-right: 10px;
			width: 25px;
		}
		.mail_form form input[type=text] {
			font-size: 12px;
			padding: 12px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			-o-border-radius: 5px;
			border-radius: 5px;
		}
		.mail_form form .cap {
			font-size: 10px;
			line-height: 12px;
		}
		/**********
		section 04
		************/
		.quiz_text {
			font-size: 11px;
			line-height: 20px;
		}
		.quiz_text .big {
			font-size: 13px;
		}
		#section_04 .video_area {
			margin-top: 6%;
		}
		.quiz_contents {
			margin-top: 8%;
			border: 3px solid #7d1a82;
			padding: 4px;
		}
			/* quiz_contents iframe */

			.quiz_cover iframe {
				min-height: 300px;
			}
			.oshimen_top_txt {
				font-size: calc(100vw / 36);
				line-height: 1.4;
				padding: 20px;
			}
			.oshimen_box {
				padding: 10px;
				margin: 20px 10px;
			}

			.oshimen_box .message {
				font-size: 14px;
				line-height: 20px;
				margin: 0 10px;
			}

			.oshimen_box .message .usertype {
				margin: -15px 0 15px;
			}
			.quiz_cover {
				border: 1px solid #7d1a82;
			}
		.one_reward {
			margin: 0 -1.8%;
		}
		/**********
		section caution
		************/
		#section_caution h3 {
			font-size: 36px;
			line-height: 1;
			margin-bottom: 6.3%;
		}
		#section_caution h3 .back_icon {
			width: 75px;
		}
		.cautin_middle {
			padding: 30px;
		}
		.cutin_list p {
			font-size: 10px;
			line-height: 18px;
		}
		.cutin_list p.br_padding {
			height: 18px;
		}

	/**********
	footer
	************/

	.footerTop {
		padding-top: 0;
	}

	.footerInner {
		padding: 0 20px;
	}

	.logo {
		float: none;
		width: 100%;
		text-align: center;
	}

	.logo img {
		width: 38%;
	}

	.aplIinfo {
		float: none;
		width: 100%;
		margin: 20px auto;
	}

	.footer-app-icon {
		margin: 30px 10px;
	}

	.footer-app-icon img {
		width: 45%;
		margin: 0 5px;
	}

	.aplIinfo dl dt {
		width: 96px;
		padding-left: 0;
	}

	.footerBottom {
		margin-top: 0;
		padding: 20px 0;
	}

	.footerBottom .nav {
		margin-bottom: 10px;
	}

	.footerBottom p.copyLight {
		font-size: 10px;
		letter-spacing: 1.6px;
	}

	/*
	.footerBottom ul.footerSns {
		margin: 20px 0;
	}
	*/
	ul.footerSns li.pc-sns-none {
		display: inline-block;
	}
}

/*!------------------*\
	Quiz iframe @media U640px
\*!------------------*/
@media all and (max-width: 640px) {
	.oshimen_top_txt {
		padding: 20px;
		font-size: 14px;
		line-height: 1.4;
	}
	.iframe_btn {
		width: calc(100% - 20px);
	}
	.iframe_btn a span {
		font-size: 16px;
	}
	.quiz_contents_title p {
		font-size: 20px;
		line-height: 30px;
		text-align: left;
	}
	.quiz_contents_title p.q_num {
		font-size: 30px;
		line-height: 42px;
		margin-right: 8px;
	}
	.quiz_contents_title p.q_text {
		font-size: 16px;
		line-height: 1.1;
	}

	.oshimen_box .oshimen_data .left {
		padding: 0 10px;
	}
	.oshimen_box .oshimen_data .right {
		padding: 0 10px;
		margin-bottom: 25px;
	}
	.oshimen_box .oshimen_data .right p {
		font-size: 14px;
		line-height: 24px;
	}
	.oshimen_box .oshimen_data .right p.oshimen_name {
		margin-bottom: 10px;
	}
	.oshimen_box .oshimen_data .right p.oshimen_name span {
		font-size: 24px;
		line-height: 24px;
	}
	.oshimen_box .oshimen_data .triangle {
		border-width: 0 0 24px 24px;
		margin-right: 10px;
	}
}

/*!--------------------------*\
    common
\*!--------------------------*/
#all_wrapper{
	width: 100%;
}
.pc {
	display: block;
}
.pc.inlineb {
	display: inline-block;
}
.sp {
	display: none;
}
.sp.inlineb {
	display: none;
}


@media all and (max-width: 750px) {
	#all_wrapper{
		width: 100%;
	}
	.pc {
		display: none;
	}
	.pc.inlineb {
		display: none;
	}
	.sp {
		display: block;
	}
	.sp.inlineb {
		display: inline-block;
	}
}

/*!--------------------------*\
    表示切替
\*!--------------------------*/
#all_wrapper.vq_hide #section_top .video_area {
	display: none;
}
